package com.sys.model;

public class WechatToken {
	private String appid;
	private String access_token;
	private String jsapi_ticket;
	private String timestamp;
	private String nocestr;
	private String url;
	private String signature;

	public WechatToken(String appid,String access_token, String jsapi_ticket, String timestamp,
				 String nocestr) {
		this.appid = appid;
		this.access_token = access_token;
		this.jsapi_ticket = jsapi_ticket;
		this.timestamp = timestamp;
		this.nocestr = nocestr;

	}

	public String getAppid() {
		return appid;
	}

	public void setAppid(String appid) {
		this.appid = appid;
	}

	public String getAccess_token() {
		return access_token;
	}
	public void setAccess_token(String access_token) {
		this.access_token = access_token;
	}
	public String getJsapi_ticket() {
		return jsapi_ticket;
	}
	public void setJsapi_ticket(String jsapi_ticket) {
		this.jsapi_ticket = jsapi_ticket;
	}
	public String getTimestamp() {
		return timestamp;
	}
	public void setTimestamp(String timestamp) {
		this.timestamp = timestamp;
	}
	public String getNocestr() {
		return nocestr;
	}
	public void setNocestr(String nocestr) {
		this.nocestr = nocestr;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getSignature() {
		return signature;
	}
	public void setSignature(String signature) {
		this.signature = signature;
	}
	
	
}
